.slider-nav {
    z-index: 50;
    top: calc(50% - 21px);
    position: absolute;
    display: none;

    &--prev {
        left: 0;
    }

    &--next {
        right: 0;
    }

    @include media-breakpoint-up(md) {
        display: block;
    }
}
